/* Text
---------------------------------------- */
body, 
caption, 
th, 
td, 
input, 
textarea, 
select, 
option, 
legend, 
fieldset {
  font-family: Arial,Helvetica,sans-serif;
  font-size: 12px;
  color: #585858;
}

.field-name-body,
p,
ul,
ol {
  line-height: 1.4;
  margin-bottom: 1em;
}
strong {
  font-weight: bold;
}
h2, h3, h4 {
  color: #95021A;
  font-size: 17px;
  line-height: 1.3em;
  font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
  font-weight: bold;
}
.content ul {
  margin-left: 1em;
  list-style: none;
}
.content ul li {
  margin: 0 0 0.5em 0;
  padding-left: 15px;
  background: url('../images/chancery/bullet.gif') no-repeat scroll 0 5px transparent;
}
strong {
  font-weight: bold;
}
em {
  font-style: italic;
}

th p {
  margin: 0;
}
td p {
  margin-top: 0;
}

ul.nice-menu li {
  margin: 0;
}

#content a,
#content a:link {
  color: #A6021D;
  text-decoration: underline;
}
/*
#content a:visited {
  color: #E70027;
  background-color: #bbb;
}
*/
#content a:hover {
  text-decoration: none;
}

#footer a:link {
  color: inherit;
}

/* Basic Elements
---------------------------------------- */

/* Table */
table {
  border-bottom: 2px solid #F6F6F7;
  border-collapse: collapse;
  border-right: 2px solid #F6F6F7;
  border-spacing: 0;
  margin: 0.6em 0;
  padding: 0;
  width: 90% !important;
  max-width: 740px;
}
table td,
table th {
  border-right: 1px solid #A7716F;
  padding: 0.5em;
}

table th {
  background: url("../images/chancery/th_bg.gif") repeat scroll left bottom transparent;
  border-bottom: 3px solid #A7716F;
  border-top: 0 solid #A7716F;
  color: #88313F;
  font-size: 12px;
  font-weight: bold;
  text-shadow: 0 1px #E8E8E8;
  vertical-align: middle;
}

table td {
  vertical-align: baseline !important;
  border-bottom: 1px solid #BCA09F;
  border-right: 1px dotted #BCA09F;
  font-size: 11px;
}

tr.even,
tr.odd {
  background: transparent;
}

/* Advanced Search Table */
.view-display-id-free_text_page .views-field-body,
.view-flag-bookmarks-tab .views-field-ops,
.view-my-comments .views-field-subject,
.views-field-field-roll-type {
  border-left: 2px solid #632927;
}
.view-display-id-free_text_page .views-field-field-roll-type,
.view-my-comments .views-field-field-roll-type,
.view-flag-bookmarks-tab .views-field-field-roll-type {
  border-left: none;
}

th.views-field-field-roll-type,
th.views-field-field-regnal-year,
th.views-field-field-doc-ref-no,
th.views-field-field-chancery-date {
  background: url("../images/chancery/th_bg_red.gif") repeat scroll left bottom transparent;
  color: #632927;
}

th.views-field-field-roll-type,
td.views-field-field-roll-type {
 min-width: 40px; 
}
th.views-field-field-doc-ref-no,
td.views-field-field-doc-ref-no {
 min-width: 35px; 
}
th.views-field-field-chancery-person-4,
td.views-field-field-chancery-person-4 {
  max-width: 45px;
}

td.views-field-field-real-date a div.chancery-date.real-date-formatted {
  font-size:11px;
  font-weight:normal;
}
td.views-field-field-real-date, th.views-field-field-real-date {
  min-width:80px;
}
/* Javascript hover */
.view-my-comments tr.hover,
.view-flag-bookmarks-tab tr.hover,
.view-chancery-letter-locator-search tr.hover,
.view-chancery-advanced-search tr.hover {
  background-color: #F2DDDC;
  cursor: pointer;
}
.view-my-comments td a:link,
.view-flag-bookmarks-tab td a:link,
.view-chancery-letter-locator-search td a:link,
.view-chancery-advanced-search td a:link {
  background-color: #fff;
  text-decoration: underline;
}
.view-my-comments tr.hover a:link,
.view-flag-bookmarks-tab tr.hover a:link,
.view-chancery-letter-locator-search tr.hover a:link,
.view-chancery-advanced-search tr.hover a:link {
  background-color: transparent;
  text-decoration: underline;
}
.view-my-comments td a:visited,
.view-flag-bookmarks-tab td a:visited,
.view-chancery-letter-locator-search td a:visited,
.view-chancery-advanced-search td a:visited {
  color: #E70027;
  background-color: #bbb;
}
.view-my-comments tr.hover a:visited,
.view-flag-bookmarks-tab tr.hover a:visited,
.view-chancery-letter-locator-search tr.hover a:visited,
.view-chancery-advanced-search tr.hover a:visited {
  background-color: #bbb;
}

/*  */
.search-login {
  background:transparent url('../images/chancery/header_login_bg.png') left top no-repeat;
  float: left;
  width: 287px;
  height:167px;
}

#header {
  margin-left:10px;
}

#name-and-slogan {  
  margin:0;
  padding:0;
  width:673px;
  height:167px;
  background:transparent url('../images/chancery/header_crest_bg.png') left top no-repeat;
  position:relative;
  font-family:serif;
  
  float:left;
}

#site-name {
  padding-top: 2.3em
}
#slogan {
  padding-top: 0.5em;
  color: #fff;
  font-size: 21px;
  line-height: 1.3em;
}

/* Don't cover the red seal in the site header */
#site-name,
#slogan {
  padding-left:170px;
}

#site-name a {
  color:#fff;
  font-size: 72px;
  font-family: 'Goudy Old Style', Georgia;  
  text-decoration:none;
  font-weight:normal;
  text-shadow: 1px 1px 3px #666;
}
#site-name a:hover {
  color: #bbb;
}

/* Image Block */
.region-sidebar-second .block {
  position:relative; 
  width: 272px;
  margin-bottom: 2em;
}

.region-sidebar-second .block .content {
  line-height:0;
  overflow:hidden;
  
  -moz-border-radius: 10px; 
  -webkit-border-radius: 10px; 
  border-radius: 10px;
  
  -moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.5); /* FF3.5+ */
  -webkit-box-shadow: 0px 1px 2px #000; /* Saf3.0+, Chrome */
  box-shadow: 0px 1px 2px #000; /* Opera 10.5, IE9, Chrome 10+ */
}
.region-sidebar-second .block .caption {
  position:absolute;
  bottom: 0;
  width:100%;
  
}
.region-sidebar-second .caption h3 {
  margin: 0;
}
.region-sidebar-second .caption h3 a {
  display: block;
  padding:0.5em 0 0.5em 1.5em;
  color:#fff;
  text-decoration: none;

  -webkit-border-bottom-right-radius: 10px;
  -webkit-border-bottom-left-radius: 10px;
  -moz-border-radius-bottomright: 10px;
  -moz-border-radius-bottomleft: 10px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  
  background:transparent url('../images/chancery/browse_arrow.gif') 0.75em 55% no-repeat;
  background-color: rgba(0, 0, 0, 0.5);  /* FF3+, Saf3+, Opera 10.10+, Chrome, IE9 */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000,endColorstr=#7F000000); /* IE6–IE9 */
  zoom: 1;
}
.region-sidebar-second .caption h3 a:hover {
  text-decoration: underline;
  background-color: rgba(0, 0, 0, 0.7);  /* FF3+, Saf3+, Opera 10.10+, Chrome, IE9 */
}

#boxes-box-winndsor_image p,
#boxes-box-advancedsearch_image p {
  margin: 0;
  line-height: 1;
}

/* Chancery Image Gallery 
---------------------------------------- */
.chancery-image-gallery td {
  border-right: none;
}
.chancery-image-gallery td.chancery-image-gallery-only {
  text-align: center;
}
.chancery-image-gallery td.chancery-image-gallery-first {
  text-align: right;
  padding-right: 0;
}
.chancery-image-gallery td.chancery-image-gallery-last {
  padding-left: 0;
}

.chancery-gallery-landing-image {
  float:right;
  margin-right:150px;
}
.chancery-gallery-landing-view-all {
  display:inline-block;
  font-size:1.2em;
}
td.chancery-image-gallery-link-first {
  text-align:right;
}

/* Footer
---------------------------------------- */

#footer {
  padding: 0.5em 0;  
  width:960px;
  margin-left:10px;
}

.footer-info {
  float: left;
  width: 64%;
  padding-left: 1%;
}

#footer .sponsers {
  float: right;
  width: 34%;
  text-align: right;
  padding-right: 1%;
}

/* Menus
---------------------------------------- */
#secondary-menu {
  margin: 0;
  font-size:12px;
}

#secondary-menu a:link,
#secondary-menu a:visited {
  color:#E7E5E6;
}

#secondary-menu li.first {
  padding-left: 0;
}

/* Misc
---------------------------------------- */
html body.admin-menu {
  margin-top: 60px !important;
  font-size: 0.65em;
}

.boxes-box-controls {
  display: none;
}

/* Nodes
---------------------------------------- */
.node {
  padding: 0 0 1em 0;
}

ul.bottom-nav-links {
  margin-left: 0;
  padding-left: 0;
}
ul.bottom-nav-links li {
  list-style: none;
  background-image: none;
  padding: 0;
}
ul.bottom-nav-links li a.prev {
  background:transparent url('../images/chancery/left-arrow.png') left top no-repeat;
  padding-left: 24px;
  border-right: 1px solid #585858;
  padding-right: 1.5em;
}
ul.bottom-nav-links li a.next {
  margin-left: 1.5em;
  background:transparent url('../images/chancery/right-arrow.png') right top no-repeat;
  padding-right: 24px;
}
ul.bottom-nav-links li.first a.next {
  margin-left: 0;
}

/* Sectioned Page
---------------------------------------- */
.node-type-sectioned-page #content {
  margin-top: 0;
  margin-left: 0;
}
.node-type-sectioned-page #content .section {
  margin-left: 0;
}
.node-type-sectioned-page .node {
  margin-left: 30px;
}

.node-type-sectioned-page .field-item {
  position: relative;
}
.node-type-sectioned-page .section-title {
  border-bottom: 1px solid #CCC;
}
.node-type-sectioned-page h2 a {
  text-decoration: none;
}
.node-type-sectioned-page #content h2.section-title a {
  text-decoration: none;
}
.node-type-sectioned-page a.back-top-link {
  position: absolute;
  right: 0;
  top: -6px;
  background:transparent url('../images/chancery/download.gif') 0 2px no-repeat;
  display: block;
  width: 109px;
  height: 28px;
  text-indent: -9999px;
}
.node-type-sectioned-page a.back-top-link:hover {
 background:transparent url('../images/chancery/download.gif') 0 -27px no-repeat; 
}
.node-type-sectioned-page .back-top-link-wrapper {
  position: relative;
}

.node-type-sectioned-page .field-type-compound-title-textarea-field-section .field-item {
  margin-bottom: 4em;
}

.node-type-sectioned-page #page-title {
  margin-bottom: 1.5em;
}

ul.nav-links {
  margin: 1em 0 0;
  background: url('../images/chancery/gradiant.gif') repeat-x scroll left bottom transparent;
  padding: 0 1%;
  width: 98%;
}
ul.nav-links li {
  float: left;  
  padding-left: 0;
  list-style: none;
  background-image:none;
  margin: 0;
  padding: 10px 0;
}

ul.nav-links {
  margin-bottom: 1em;
}
ul.nav-links.section-page li a {
  background: url('../images/chancery/divider.gif') no-repeat scroll right center transparent;
  color: #535355;
  display:inline-block;
  min-width:50px;
  padding: 6px 25px 6px 8px;
  text-decoration: none;
}
ul.nav-links.section-page li a:hover {
  background: url("../images/chancery/divider_hover.gif") no-repeat scroll right center transparent;
  color: #535355 ;
  text-decoration: none;
}
ul.nav-links.document {
  margin-bottom: 0;
}
ul.nav-links.document li {
  border-right: 1px solid #c1c1c3;  
  padding: 10px 5px;
}
ul.nav-links.document li a {
  color: #535355;
  padding: 6px 8px;
  text-decoration: none;
}
ul.nav-links.document li a:hover {
  color: #535355;
  text-decoration: underline;
}

.field {
  line-height: 1.5;
}

/* Docuemnt Content Type
---------------------------------------- */
.field-label-inline .field-items p {
  margin: 0;
  line-height: 1.5;
}
#node_document_full_group_sources,
#node_document_teaser_group_sources {
  margin: 0;
  padding: 0;
  margin-top: 1em;
}
#node_document_full_group_sources legend,
#node_document_teaser_group_sources legend {
  display: block;
  font-weight: bold;
}
.node-document.node-teaser .content {
  border: 1px solid #CCCCCC;
  padding: 0 0 1em 5px;
}

.image-link {
  border-left: 1px solid #ABABAD;
  float: right;
  width: 142px;
  margin: 0;
  padding: 10px 0 10px 10px;
}

.field-name-field-doc-ref-no {
  color: #A6021D;
  font-size: 19px;
  margin: 0;
  padding: 0.5em 0;
}

.field-name-field-chancery-date {
  margin-bottom: 1em;
}
.field-name-field-chancery-date div {
  display: inline;
}

.field-name-field-footnotes p {
  margin: 0;
  font-size: 0.9em;
}
.fieldset.group-sources .field p {
  line-height: 1.2;
}
.field-name-field-footnotes {
  margin-top: 1em;
}
.chancery-date.real-date-formatted,
.field-name-field-chancery-date,
.field-name-field-place,
.image-link {
  font-weight: bold;
}
.chancery-date.real-date-formatted {
  margin-right:10px;
}
.chancery-date.real-date-formatted,
.field-name-field-chancery-date,
.field-name-field-place {
  font-size: 14px;
}
.chancery-date.real-date-formatted,
.field-name-field-place {
  display:inline;
}

.field-name-field-doc-ref-no,
.field-name-field-doc-ref-no div,
.field-name-field-place,
.field-name-field-place div,
.field-name-field-chancery-date,
.field-name-field-chancery-date div,
.doc-ref-nav {
  display: inline;
}
.field-name-field-doc-ref-no,
.field-name-field-place,
.field-name-field-chancery-date,
.search-result-nav,
.doc-ref-nav {
  margin-right: 1.5em;
}

.field-name-field-addressee {
  margin-top: 1em;
}

.field-name-field-authorization {
  margin-bottom: 1em;
}

.doc-ref-nav {
  margin-bottom: 1em;
  display: inline;
}
.search-result-nav {
  text-align: center;
  margin-top: 2em;
}

.search-result-nav ul,
.doc-ref-nav ul {
  margin: 1em 0;
  padding: 0;
}
.search-result-nav ul li,
.doc-ref-nav ul li {
  background: none;
  padding: 0 3px;
}
.search-result-nav ul li a,
.doc-ref-nav ul li a {
  text-decoration: none;
  color: #A6021D;
  font-size: 19px;
}
.search-result-nav ul li a {
  font-size: 14px;
}
.doc-ref-nav ul li.active a {
   font-size: 22px;
}
.search-result-nav ul li a:hover,
.doc-ref-nav ul li a:hover {
  text-decoration: underline;
}

.field-group-format.group_sources {
  margin-left: 30%; 
  font-size: 0.9em;
}

..field-name-field-sources-o,
.field-name-field-sources-f,
.field-name-field-sources-t,
.field-name-field-sources-c,
.field-name-field-sources-n {
  display: inline;
}

.field-name-field-sources-o .field-items,
.field-name-field-sources-f .field-items,
.field-name-field-sources-t .field-items,
.field-name-field-sources-c .field-items,
.field-name-field-sources-n .field-items {
  margin-right: 1em;
}

.node-document .field-group-format .clearfix:after{
  clear: none;
}

.node-document .field-group-format .field-label-inline .field-label, 
.node-document .field-group-format .field-label-inline .field-items,
.node-document .field-group-format .field-label-inline .field-items div,
.node-document .field-group-format .field-label-inline .field-items p {
  float: none;
  display: inline;
}

.roll-end {
  font-size: 16px;
}

/* Dialog */
.node-type-document .ui-dialog-content {
  font-size: 0.75em;
}

#page-wrapper {
  margin-top: 20px;
}

/* Form
---------------------------------------- */
label {
    border: 0 solid red;
    color: #666666;
    display: block;
    font-size: 10px;
    padding: 4px 2px 0;
    text-transform: uppercase;
    width: 150px;
}
input[type="text"], input[type="password"], textarea, select {
    background: url("../images/chancery/input.gif") no-repeat scroll left top #FFFFFF;
    border: 1px inset #EDEDED;
    color: #666666;
    font-size: 12px;
    padding: 3px 4px;
    width: 230px;
}
select {
    width: 240px;
}
input[type="button"], 
input[type="submit"] {
    
    color: #FFFFFF;
    cursor: pointer;
    background: #940005;
    border: none;
    
    padding: 0.4em 0.25em;
    text-transform: uppercase;
    font-weight: normal;
    
    background: #940005;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#940005), to(#DBAAAC));
    background-image: -moz-linear-gradient(top, #DBAAAC, #940005 17%);
    background-image: -moz-linear-gradient(top, #DBAAAC, #940005 17%);
    background-image: -ms-linear-gradient(top, #DBAAAC, #940005 17%);
    background-image: -o-linear-gradient(top, #DBAAAC, #940005 17%);
    background-image: linear-gradient(top, #DBAAAC, #940005 17%); 
    
    -moz-box-shadow: 0 1px 2px #333;
    -webkit-box-shadow: 0 1px 2px #333;
    box-shadow: 0 1px 2px #333;
    
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
input[type="button"]:hover, 
input[type="submit"]:hover {
  background-color: #A6021D;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#A6021D), to(#DBAAAC));
  background-image: -moz-linear-gradient(top, #DBAAAC, #A6021D 17%);
  background-image: -moz-linear-gradient(top, #DBAAAC, #A6021D 17%);
  background-image: -ms-linear-gradient(top, #DBAAAC, #A6021D 17%);
  background-image: -o-linear-gradient(top, #DBAAAC, #A6021D 17%);
  background-image: linear-gradient(top, #DBAAAC, #A6021D 17%);
}
input[type="text"]:focus, 
input[type="password"]:focus, 
textarea:focus, 
select:focus {
    background: url("../images/chancery/input.gif") no-repeat scroll left top #FFFFFF;
    border: 1px solid #BABABA;
}
#contact textarea {
    width: 250px;
}
.form-actions {
  margin-bottom: 1em;
}

/* Letter locator Form */
#quicktabs-letter_locator form {
  position: relative;
}
#quicktabs-letter_locator form .views-exposed-form .views-exposed-widget {
  float: none;
}
#quicktabs-letter_locator form .views-exposed-form .views-widget-filter-field_tresham_no_value .views-operator {
  display: none;
}
#quicktabs-letter_locator form .views-exposed-form .views-exposed-widget .form-submit {
  margin: 1em 0;
}
#quicktabs-letter_locator form {
  padding-top: 5em;
}
#quicktabs-letter_locator form p {
  font-size: 13px;
  width: 60%;
  position: absolute;
  top: 0;
}

/* Misc
---------------------------------------- */

/* Tweak to homepage blocks */
.front .region-sidebar-second .section a img {
  padding: 0;
}

/* superscript */
sup {
  vertical-align: super;
  font-size: 80%;
}

/* Node links */
.node ul.links {
  margin: 2em 0 0;
  display: block;
  text-align: right;
}
.node ul.links li {
  background-image: none;
  padding-left: 0;
  font-size: 15px;
}
.node ul.links li.comment-comments,
.node ul.links li.node-readmore {
  display: none;
}
.node-document.node-teaser ul.links {
  margin: 1em 0 0;
}

#user-login {
  margin-bottom: 1em;
}

/* Comments */
.comment .submitted {
  text-align: right;
}
.comment .submitted .permalink {
  display: none;
}
#comments {
  border-top: 1px dashed gray;
  margin-top: 35px;
  padding-top: 25px;
}
#comments .comment h3.comment-title {
  font-size: 15px;
}
#comments .comment h3.comment-title a,
#comments .comment h3.comment-title a:link,
#comments .comment h3.comment-title a:visited {
  color: #585858;
  text-decoration: none;
}

/* User profile */
#edit-profile-my-profile {
  padding: 0;
}
#edit-profile-my-profile .fieldset-legend {
  display: none;
}
#user-register-form label,
#edit-profile-my-profile label {
  font-weight: bold;
}
#edit-profile-my-profile div.select-or-other,
#edit-profile-my-profile div.select-or-other div {
  margin-bottom: none;
}
#edit-profile-my-profile #edit-profile-my-profile-field-research-interest-und-select label {
  text-transform: none;
}
